Android 2.3 ve eski sürümler için Gmail, YouTube ve Maps desteği bitiyor

Android 2.3 sürümü ile birlikte milyonlarca telefon, Google’ın hizmetlerinden kalıcı olarak men edilecek.

İşte Android 2.3 ile birlikte giden uygulamalar

Google tarafından yapılan açıklamaya göre, bugünden itibaren Android 2.3 ve altındaki sürümleri kullanan bütün Android telefonlarda YouTube, Gmail, Google Maps, Takvim, Play Store uygulamaları çalışmayı durduracak.

Kullanıcılar bilgilerini doğru girseler bile hata ile karşılacakları bilgisini de ekleyelim.

Hangi cihazlar Android 2.3 sürümünden daha yukarısına erişemedi diye baktığımızda ise Sony Xperia Advance, Lenovo K800, Sony Xperia Go, Vodafone Smart II, Samsung Galaxy S2, Sony Xperia P, LG Spectrum, Sony Xperia S, LG Prada 3.0, HTC Velocity, HTC Evo 4G ve Motorola Fire gibi cihazları görüyoruz.

Şu an için Google servislerini kullanabilmenin ön koşulu ise Android 3.0 sisteminin yüklü olması.

Daha fazlası için takipte kalın.

Kaynak

search previous next tag category expand menu location phone mail time cart zoom edit close